Bug 14185 - Нет в меню
: Нет в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/enigma)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-27 21:14 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-27 21:14:33
~$ rpm -ql enigma G desktop                                                    
                                            
/usr/share/applications/enigma.desktop
~$ rpm -q --scripts enigma

соответственно, в меню WM-ов, не имеющих родной поддержки .desktop (Icewm...)
игра не проявляется.

Плюс, desktop-file-validate ругается на этот файл. Это так и надо?
Steps to Reproduce:
1.apt-get install enigma
2.see in menu
3.
Actual Results:  
empty

Expected Results:  
menu item
------- Comment #1 From 2008-02-05 20:32:34 -------
Fixed in 1.01-alt2. Thanks!